.zhiqing-application {background:#fff;padding:90px 0;}
.zhiqing-application h3{text-align:center;font-size:50px;color:#020202;line-height:1;font-weight:700;text-transform:uppercase;}
.zhiqing-application ul {margin-top:75px;}
.zhiqing-application ul li {display:-webkit-flex;display:flex;}
.zhiqing-application ul li .txt {width:50%;padding:0 80px;background:#fff;border:1px solid #dedede;display:flex;align-items:center;}
.zhiqing-application ul li .txt .box {}
.zhiqing-application ul li .txt h5 {font-size:36px;color:#211c19;line-height:1;font-weight:600;}
.zhiqing-application ul li .txt p {font-size:22px;color:#484848;line-height:32px;margin:15px 0 0;display:-webkit-box;overflow:hidden;-webkit-line-clamp:5;-webkit-box-orient:vertical;text-overflow:ellipsis;}
.zhiqing-application ul li .pic {width:50%;overflow:hidden;}
.zhiqing-application ul li .pic .swiper-pagination-bullets {text-align:right;font-size:0;bottom:25px;padding:0 35px;}
.zhiqing-application ul li .pic .swiper-pagination-bullet {height:16px;width:16px;margin:0 5px;background:#fff;border-radius:50%;opacity:1;border:1px solid #dedede;}
.zhiqing-application ul li .pic .swiper-pagination-bullet-active {background:#5B8540;}
.zhiqing-application ul li:nth-child(2n) {flex-direction:row-reverse;}

@media screen and (max-width:1681px) {
.zhiqing-application h3{font-size:48px;}
.zhiqing-application ul{margin-top:65px;}
.zhiqing-application ul li .txt{padding:0 70px;}
.zhiqing-application ul li .txt h5{font-size:35px;}
.zhiqing-application ul li .txt p{font-size:21px;line-height:31px;}
}

@media screen and (max-width:1550px) {
.zhiqing-application h3{font-size:46px;}
.zhiqing-application ul{margin-top:60px;}
.zhiqing-application ul li .txt{padding:0 65px;}
.zhiqing-application ul li .txt h5{font-size:33px;}
.zhiqing-application ul li .txt p{font-size:20px;line-height:30px;}
}

@media screen and (max-width:1441px) {
.zhiqing-application h3{font-size:42px;}
.zhiqing-application ul{margin-top:55px;}
.zhiqing-application ul li .txt{padding:0 60px;}
.zhiqing-application ul li .txt h5{font-size:31px;}
.zhiqing-application ul li .txt p{font-size:19px;line-height:29px;}
}

@media screen and (max-width:1367px) {
.zhiqing-application{padding:70px 0;}
.zhiqing-application h3{font-size:38px;}
.zhiqing-application ul{margin-top:50px;}
.zhiqing-application ul li .txt{padding:0 50px;}
.zhiqing-application ul li .txt h5{font-size:28px;}
.zhiqing-application ul li .txt p{font-size:18px;line-height:28px;}
}

@media screen and (max-width:1281px) {
.zhiqing-application {padding:60px 0;}
.zhiqing-application h3{font-size:34px;}
.zhiqing-application ul{margin-top:45px;}
.zhiqing-application ul li .txt{padding:0 45px;}
.zhiqing-application ul li .txt h5{font-size:26px;}
.zhiqing-application ul li .txt p {font-size:17px;line-height:26px;}
}

@media screen and (max-width:1171px) {
.zhiqing-application h3{font-size:33px;}
}

@media screen and (max-width:992px) {
.zhiqing-application {padding:40px 0;}
.zhiqing-application h3{font-size:30px;}
.zhiqing-application ul li .txt h5{font-size:24px;}
}

@media screen and (max-width:768px) {
.zhiqing-application {padding:30px 0 0;}
.zhiqing-application h3{font-size:28px;}
.zhiqing-application ul{margin-top:25px;}
.zhiqing-application ul li{display:block;}
.zhiqing-application ul li .pic{width:100%;}
.zhiqing-application ul li .txt{padding:30px 15px;width:100%;border:none;}
.zhiqing-application ul li .txt h5{text-align:center;}
.zhiqing-application ul li .txt p{line-height:24px;}
}

@media screen and (max-width:576px) {
.zhiqing-application h3{font-size:26px;}
.zhiqing-application ul li .txt{padding:25px 15px;}
.zhiqing-application ul li .txt p{font-size:16px;}
}

@media screen and (max-width:480px) {
.zhiqing-application h3{font-size:24px;}
.zhiqing-application ul li .txt{padding:20px 10px;}
.zhiqing-application ul li .txt h5{font-size:22px;}
.zhiqing-application ul li .txt p{line-height:22px;}
}

@media screen and (max-width:420px) {
.zhiqing-application h3{font-size:22px;}
.zhiqing-application ul li .txt h5{font-size:20px;}
.zhiqing-application ul li .txt p{font-size:15px;}
}